'#edges': 188
'#faces': 23468
'#norms': 13644
'#parts': 1
'#points': 124
'#sharp': 158
'#surfs': 65
'#verts': 11714
bbox: [-62.87326297449637, -39.883161875386364, -0.0008600928631616425, 77.12845721122996,
  40.118558310339964, 13.000860092863162, 140.00172018572633, 80.00172018572633, 13.001720185726324]
curves: [Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, BSpline, BSpline, BSpline, BSpline, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Circle, Line, Line, Line, Line, Line, Circle, Line, Line, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Circle, Line, Line, Line, Line, Line, Line,
  Line, Circle, Line, Line, Circle, Line, Line, Line, Ellipse, Line, Line, Circle,
  Line, Ellipse, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Ellipse,
  Line, Line, Circle, Line, Ellipse, Line, Circle, Line, Line, Line, Line, Circle,
  Line, Ellipse, Line, Ellipse, Line, Ellipse, Ellipse, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, BSpline, BSpline, Line, Line, Line,
  Line, Line, Line]
diag: 161.7708305456382
gaus_curv: -1.0863524160739845e-30
max_length: 0.0016177083054563822
mean_curv: -17.24912567316195
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00161773/00161773_1b13117d9cf727b1e746c478_step_000.step
surface: 3.180922807882292e-13
surfs: [Plane, Plane, Plane, Plane, Cone, Cone, Cone, Cone, Plane, Cone, Cone, Cone,
  Cone, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder]
tolerance: 1.617708305456382e-05
volume: 3.1809145575088995e-13
